@font-face {font-family:"BebasNeue";src:url("../fonts/BebasNeue.eot?") format("eot"),url("../fonts/BebasNeue.woff") format("woff"),url("../fonts/BebasNeue.ttf") format("truetype"),url("../fonts/BebasNeue.svg#BebasNeue") format("svg");font-weight:normal;font-style:normal;}

.row .focus-box .service-icon{border-radius: 0px;border: 0px;width: 100%;height:265px;}
.row .focus-box .service-icon .pixeden {border-radius: 0px;}
.site-content .focus {padding-bottom: 0px;}
#site-navigation ul li a {font-family: "BebasNeue" !important;font-size: 24px;}

.ftwidget{width: 25%;float: left;padding-right: 23px;text-align: left;}
.ftwidget h2{font-size:30px; font-family:"BebasNeue"; color:#B4B4B4;}
.textred{ color:#F00; font-size:16px;}
#content .our-team {padding-top:60px;padding-bottom:50px;}
.container .section-header {padding-bottom:0px;}


.googlemap .widget .widget-title::before {background: transparent; 	}

.section-header .dark-text {padding-bottom: 55px;}

.fullwidthfooter1{float:left;padding-bottom: 30px;padding-top: 30px;margin-left: 40px;}
.greytext{color:#B4B4B4 !important;margin-left: 20px;}

.section-footer-title{display: none;}

.about-us .row .zerif-rtl-skills{margin-bottom: 0px}

.pavimages{ float:left; }

.client-list .pavimages{  float:left; margin-bottom:0px}

.textwidget .pavimages img{max-width: 100%;padding-left: 20px;}

.team-member .profile-pic img{border-radius: 0px; width: 100%; height:auto;}

.team-box .team-member .profile-pic{border-radius:0px;width: auto; height: auto;}
.buldimg{ width: auto; float: left;margin-top: 60px;padding-left: 50px;}

@media all and (max-width:965px){
 .buldimg{ float: none; padding-left:0px}

}

@media all and (max-width:767px) {
#focus .service-icon{height: 200px;width: 260px;}
.client-list .textwidget .pavimages { float: none;}
.about-us .our-clients{margin-bottom: 0px;}	
#client-feedbacks .buldimg img{padding-left: 0px; float:none;}
#client-feedbacks .buldimg img{padding-left: 0px;}
}

@media all and (max-width:797px) {
.row .focus-box .service-icon {width: 145px;}
}

@media all and (max-width: 595px) {
.navbar-brand > img {width: 100%;}
.row .focus-box .service-icon {width: 145px;}
.ftwidget { width: 100%;}
}

